/* CSS für Fenster mit hellem Hintergrund und grauem Vordergrund */

/* Formatierung CSS importieren */
@import url("pop.css");

* {
  padding: 0;
  margin: 0;
}

#rahmen {
  max-width: 34.375em;
  width: 100%;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 30px;
  background-color: #DFDFDF;
  border-radius: .5em;
}

#rahmen_1 {
  max-width: 550px;
  width: 100%;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 30px;
  background-color: #FFFFFF;
  border-radius: .5em;
}

body  {
  background-color: #FFFFFF;
}

header {
	max-width: 34.375em;
	width: 100%;
	margin: 0 auto;
	height: 3.438em;
	background-color: #DFDFDF;
	border-radius: .5em .5em 0 0;
	
}

header a:link {
 text-decoration: none;
}

#header {
	max-width: 34.375em;
	width: 100%;
	margin: 0 auto;
	height: 3.438em;
	background-color: #DFDFDF;
	border-radius: .5em .5em 0 0;
	
}

main {
	max-width: 34.375em;
	width: 100%;
	margin: 0 auto;
	background-color: #DFDFDF;
	border-radius: 0 0 .5em .5em;
}

main h3 {
	height: 2em;
	max-width: 27em;
	width: 100%;
	margin: 0 auto;
	background-color: #DFDFDF;
}


/* kleine Schrift */
small {
	font-size: .7em;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	margin: 0 0 0 1.9em;
}

#header {
  height: 55px;
  width: 100%;
}

#mauer {
  height: 2em;
  width: 2em;
  margin-top: 3px;
  padding: 0 10px;
}

#videos {
  margin: 0 0 10px 15px;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: .7em;
  text-align: center;
}

.embed-container {
position: relative; 
padding-bottom: 56.25%; /* ratio 16x9 */
height: 0; 
overflow: hidden; 
width: 100%;
height: auto;
}

.embed-container iframe {
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}

/* ratio 4x3 */
.embed-container.ratio4x3 {
  padding-bottom: 75%;
}

/* Eine Version für 600 Pixel */   
@media only screen and (max-width: 600px) { 

header {
	width: 100%;
	margin: -5px auto;
	height: 3.438em;
	background-color: #DFDFDF;
	border-radius: 0;
}

main {
	max-width: 34.375em;
	width: 100%;
	margin: 0 auto;
	background-color: #DFDFDF;
	border-radius: 0;
}

p {
  line-height: 1.5;
  font-size: .875rem;
  font-style: normal;
  font-weight: normal;
  color: black;
  padding: 0 10px 0 10px;
}

}
/* Ende Version für 600 Pixel */ 

/* Eine Version für 480 Pixel  */   
@media only screen and (max-width: 480px) { 

header {
	width: 100%;
	margin: -5px auto;
	height: 3.438em;
	background-color: #DFDFDF;
	border-radius: 0;
}

main {
	max-width: 34.375em;
	width: 95%;
	margin: 0 auto;
	background-color: #DFDFDF;
	border-radius: 0;
}

/* Farbe grau */
html, body {
  background-color: #DFDFDF;
  overflow-y: scroll;
}

}
/* Ende Version für 480 Pixel */ 